Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 16:02:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hanna                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  i’m really disappointed,unsatisfied with your service  until now no one picked up my return order  how many times i called the customer service,sent email but still no one is taking action  i’m afraid it’s beyond the 5 days already and i can’t return the item  i needed the money too  kindly pls take an action regarding about this  (my order number is 6328244030) Bot:  Please enter your name Customer:  hanna Bot:  Hi Hanna ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  /startOver Bot:  Please enter your order number to continue Customer:  6328244030 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504966157            07:35 PM, 18th Jul                   Bot                   Hi, Welcome           07:35 PM, 18th Jul                   Bot                   Hi welcome           07:35 PM, 18th Jul                   Bot                   Please enter your name           07:35 PM, 18th Jul                     hanna                    Hi           07:35 PM, 18th Jul                   Bot                    Hi Hi ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:35 PM, 18th Jul                     hanna                    Hanna           07:36 PM, 18th Jul                   Bot                    Hi Hi ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:36 PM, 18th Jul                     hanna                             07:36 PM, 18th Jul                   Bot                    Hi Hi ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:36 PM, 18th Jul                     hanna                    No one is picking up my return  order           07:36 PM, 18th Jul                   Bot                    Hi Hi ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:36 PM, 18th Jul                     hanna                    Until now           07:36 PM, 18th Jul                   Bot                    Hi Hi ,what do you need help with?   1. Order Status  2. How can I return my order ?  3. When will I get my refund ?            07:36 PM, 18th Jul                     hanna                    2           07:36 PM, 18th Jul                   Bot                    Please choose your location   1. United Arab Emirates  2. Saudi Arabia  3. Bahrain  4. Kuwait            07:36 PM, 18th Jul                     hanna                    2           07:37 PM, 18th Jul                   Bot                    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.            07:37 PM, 18th Jul                   Bot                    Was I able to resolve your query?   1. Yes  2. No            07:37 PM, 18th Jul                     hanna                    2           07:37 PM, 18th Jul                   Bot                    Would you like to still talk to one of our agent?   1. Yes  2. No            07:37 PM, 18th Jul                     hanna                    1           07:37 PM, 18th Jul                   Bot                   Please wait while we transfer you to an agent           07:37 PM, 18th Jul                     hanna                    Okay           07:38 PM, 18th Jul                   Bot                   Hi, Welcome           07:38 PM, 18th Jul                   Bot                   Hi welcome           07:38 PM, 18th Jul                     hanna                    Hi           07:38 PM, 18th Jul                   Bot                   Hi, Welcome           07:38 PM, 18th Jul                   Bot                   Hi welcome           07:38 PM, 18th Jul                     hanna                    Hi           07:39 PM, 18th Jul                   Bot                   Hi, Welcome           07:39 PM, 18th Jul                   Bot                   Hi welcome           07:39 PM, 18th Jul                   Sohaib                   Hi&nbsp; Hanna ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:39 PM, 18th Jul                     hanna                    Whom I can ask regarding my return order           07:39 PM, 18th Jul                     hanna                    Hi           07:39 PM, 18th Jul                     hanna                    My query is regarding           07:40 PM, 18th Jul                     hanna                    My return order           07:40 PM, 18th Jul                     hanna                    Unti now           07:40 PM, 18th Jul                     hanna                    It’s not been picked u           07:40 PM, 18th Jul                     hanna                    Up           07:40 PM, 18th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:40 PM, 18th Jul                     hanna                    I send the return request last July 13           07:40 PM, 18th Jul                     hanna                    My order number 6328244030           07:41 PM, 18th Jul                     hanna                             07:41 PM, 18th Jul                     hanna                    That’s the item for return           07:41 PM, 18th Jul                     hanna                    It’s been 5 days delayed           07:41 PM, 18th Jul                     hanna                    no one is contacting me           07:42 PM, 18th Jul                     hanna                    Pls take an action for this           07:44 PM, 18th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;+966504966157           07:44 PM, 18th Jul                     hanna                    0504966157           07:45 PM, 18th Jul                     hanna                    That’s correct           07:45 PM, 18th Jul                     hanna                    The courier didn’t contacted me even for once           07:46 PM, 18th Jul                     hanna                    How come???           07:46 PM, 18th Jul                     hanna                             07:47 PM, 18th Jul                     hanna                    That’s the tracking number of my return order           07:47 PM, 18th Jul                     hanna                    Check it           07:47 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           07:48 PM, 18th Jul                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           07:48 PM, 18th Jul                     hanna                    Pls be sure your taking action for this           07:48 PM, 18th Jul                     hanna                    Last time I called your customer support that also what they said to me           07:49 PM, 18th Jul                     hanna                    Until now it’s not been picked up           07:49 PM, 18th Jul                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           07:50 PM, 18th Jul                     hanna                    Okay           07:52 PM, 18th Jul                     hanna                    Please           07:52 PM, 18th Jul                     hanna                    Work for it           07:52 PM, 18th Jul                     hanna                    I need to return the item because I need also the money to buy another  item           07:52 PM, 18th Jul                   Sohaib                   We will do our best to fix it very soon.           07:52 PM, 18th Jul                     hanna                    As soon as possible           07:52 PM, 18th Jul                     hanna                    Because it’s been 5 days already           07:53 PM, 18th Jul                     hanna                    2-5 days only to return the item           07:53 PM, 18th Jul                   Sohaib                   Is there anything else I can help you with?           07:54 PM, 18th Jul                     hanna                    Please pick the item tomorrow           07:54 PM, 18th Jul                     hanna                    Ask the courier to pick it up tomorrow           07:54 PM, 18th Jul                     hanna                    I           07:54 PM, 18th Jul                     hanna                    I badly needed the money           07:54 PM, 18th Jul                     hanna                    Please           07:54 PM, 18th Jul                   Sohaib                   Rest assured we will do our best to arrange that for you We'd appreciate your cooperation with us           07:55 PM, 18th Jul                     hanna                    your courier is very disappointing           07:56 PM, 18th Jul                     hanna                    With regards to service           07:56 PM, 18th Jul                     hanna                    Really           07:56 PM, 18th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           07:59 PM, 18th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:02 PM, 18th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2879722